@charset "utf-8";
/* ----------------
 共通
------------------- */
.small_t{
 font-size: 15px !important;
}
.red{
 color: #CC3300;
}
p.lh-2{
 line-height: 2;
}
.youtube {
  margin-top: 30px;
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

video{
 max-width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

/* ----------------------
 vision pc
------------------------- */
@media screen and (min-width: 769px) {/* pcまで */
.page_head.vision {
 padding-bottom: 55%;
 background: url(images/vision/head.png) no-repeat top center;
 background-size: 100% auto;
}
.page .main article{
 padding-bottom: 70px;
 line-height: 2;
 width: 100%;
}
.vision .group_1{
 overflow: hidden;
 padding: 0;
}
.vision .group_1 .text_group{
 max-width: 700px;
 margin: 1vw auto;
 padding: 26px;
 background-color: rgba(255,255,255,0.9);
}
.vision .mgb{
 margin-bottom: 30px;
}
.vision .group_1 h3{
 font-size: 140%;
 font-weight: bold;
 line-height: 1.8;
 margin-bottom: 10px;
}

.vision .group_2 h3{
 font-style: italic;
 margin-bottom: 15px;
 min-width: 200px;
 padding: 6px 30px;
 display: inline-block;
 font-weight: bold;
 font-size: 180%;
 clip-path: polygon(5% 0%, 100% 0%, 95% 100%, 0% 100%);
 background-color: #5292f6;
 color: #fff;
 font-family: "Sawarabi Gothic";
}
.vision .group_2 ul._1 li{
}
.vision .group_2 ul._2{
 margin-top: 50px;
}
.vision .group_2 .left{
 width: 45%;
 float: left;
}
.vision .group_2 .right{
 width: 48%;
 float: right;
}
.entry-nav{
 padding: 60px 0;
 background-color: #f7f8f3;
}
.entry-nav h2{
 font-size: 360%;
 font-family: 'Barlow', sans-serif;
 color: #5292f6;
}
.entry-nav li{
 position: relative;
}
.entry-nav li.left{
 width: 55%;
 /* float: left; */
 margin: auto;
 padding: 50px 0 100px 0;
 /* border-right: 2px dashed #5393f7; */
}
.entry-nav li.right{
 width: 45%;
 float: left;
 padding: 50px 0 100px 0;
}
.entry-nav h4,
.entry-nav h2{
 text-align: center;
}
.entry-nav h4{
 font-size: 130%;
 font-weight: bold;
}
.entry-nav li a{
 width: 94px;
 height: 94px;
 position: absolute;
 top: 170px;
 right: 25%;
}
}

@media screen and (max-width: 768px) {/* sp */
.page_head.vision {
 padding-bottom: 55%;
 background: url(images/vision/head.png) no-repeat top center;
 background-size: 100% auto;
}
.page .main article{
 padding-bottom: 30px;
 line-height: 2;
 width: 100%;
}
.vision .group_1{
 overflow: hidden;
}
.vision .group_1 .text_group{
 width: 100%;
}
.vision .mgb{
 margin-bottom: 40px;
}

.vision .group_1 h3{
 font-size: 130%;
 font-weight: bold;
 line-height: 1.8;
 margin-top: 20px;
 margin-bottom: 10px;
}

.vision .group_2 h3{
 font-family: "Sawarabi Gothic";
 font-style: italic;
 font-weight: bold;
 margin-bottom: 15px;
 min-width: 200px;
 padding: 6px 30px;
 display: inline-block;
 font-size: 170%;
 clip-path: polygon(5% 0%, 100% 0%, 95% 100%, 0% 100%);
 background-color: #5292f6;
 color: #fff;
}

.vision .group_2 p{
 text-align: left;
}

.vision .group_2 ul._1{
 margin-bottom: 40px;
}

.entry-nav{
 background-color: #f7f8f3;
}
.entry-nav h2{
 font-size: 10vw;
 font-family: 'Barlow', sans-serif;
 color: #5292f6;
 line-height: 1.2;
}
.entry-nav li{
 position: relative;
}
.entry-nav li.left{
 padding: 40px 0 130px 0;
 border-bottom: 2px dashed #5393f7;
}
.entry-nav li.right{
 padding: 40px 0 130px 0;
}
.entry-nav h4,
.entry-nav h2{
 text-align: center;
}
.entry-nav h4{
 font-size: 130%;
 font-weight: bold;
}
.entry-nav li a{
 width: 94px;
 height: 94px;
 position: absolute;
 bottom: 30px;
 right: 20%;
}
}/* sp end */


/* ----------------------
 message pc
------------------------- */
@media screen and (min-width: 769px) {/* pcまで */
.page_head.message {
 padding-bottom: 55%;
 background: url(images/message/head-2.png) no-repeat top center;
 background-size: 100% auto;
}
.page_head.message .name{
 max-width: 517px;
 max-height: 363px;
 max-width: 30%;
 position: absolute;
 bottom: 0;
 left: 10vw;
}
.page_head.message strong{
 color: #fff;
 font-size: 2vw;
 text-align: left;
 position: absolute;
 top: 22vw;
 left: 11vw;
}
.message .text_group{
 width: 47%;
}
.message .group_1 p{
 margin-bottom: 20px;
}
.message .group_2{
 background: url(images/message/2-1.jpg) no-repeat right top;
 background-size: 48% auto;
 margin-bottom: 5vw;
}
.message .group_2 .text_group{
}

.message .group_3{
 padding-bottom: 20vw !important;
}
.message .group_3 .text_group{
 float: right;
 margin-top: 85px;
}
.message .group_3 .left_group{
 float: left;
 width: 47%;
}
.message .group_3 .left_group .img{
 margin-top: 10px;
}
.message article h3{
 font-size: 140%;
 font-weight: bold;
 line-height: 1.8;
 margin-bottom: 20px;
}
.message .bgbox-1{
 background: url(images/message/bg-1.png) no-repeat center 5vw;
 background-size: 100% auto;
}
.message .bgbox-2{
 background: url(images/message/bg-2.png) no-repeat center 4vw;
 background-size: 100% auto;
}

}/* pc end */
@media screen and (max-width: 768px) {/* sp */
.page_head.message {
 padding-bottom: 86%;
 background: url(images/message/head-2.png) no-repeat top center;
 background-size: 100% auto;
}
.page_head.message strong{
 color: #fff;
 font-size: 3vw;
 text-align: left;
 position: absolute;
 top: 30vw;
 left: 5%;
}

.page_head.message .name{
 max-width: 70%;
 position: absolute;
 bottom: 0;
 left: 0vw;
}
.message article h3{
 font-size: 140%;
 font-weight: bold;
 line-height: 1.8;
 margin-top: 15px;
 margin-bottom: 20px;
}
.message .bgbox-1{
 background: url(images/message/bg-1-sp.png) no-repeat center 5vw;
 background-size: 100% auto;
}
.message .bgbox-2{
 background: url(images/message/bg-2-sp.png) no-repeat center 80%;
 background-size: 100% auto;
}
.message .group_2{
}
.message .group_3 .img{
 margin: 10px 0;
}
}

/* ----------------------
 staff-interview pc
------------------------- */
@media screen and (min-width: 769px) {/* pcまで */
.head_outer{
 position: relative;
 z-index: 1;
 background: url(images/staff/head-cover.png) no-repeat center top;
 background-size: cover;
 height: 55vw;
}
.page_head.staff {
 height: 55vw;
 background-size: 100% auto;
}
.page_head.staff .text_group{
 padding: 9vw 2.5vw 5.5vw 2.5vw;
 position: absolute;
 left: 8%;
 bottom: 0;
 max-width: 36%;
 width: 36%;
 text-align: left;
 z-index: 2;
 background: url(images/staff/name-bg.png) no-repeat center top;
 background-size: 100% 100%;
}
.page_head.staff .text_group .sub-title{
 font-size: 2vw;
 font-weight: bold;
 margin-top: 1vw;
 margin-bottom: 20px;
 line-height: 1.5;
}
.page_head.staff .text_group .busho{
 font-size: 120%;
}
.page_head.staff .text_group .name{
 font-size: 2.5vw;
 font-weight: bold;
 line-height: 1.2;
}

.recruit-s .group_1{
 padding-top: 0 !important;
}
.recruit-s .text_group{
 padding: 1vw 3vw 0 3vw;
 background-color: #fff;
}
.recruit-s .text_group h3{
 font-size: 160%;
 font-weight: bold;
 line-height: 1.8;
 margin-bottom: 20px;
}
.staff_content li{
 margin-bottom: 80px;
 position: relative;
}
.staff_content li img{
 max-width: 48%;
}
.staff_content li .text_group{
 max-width: 48%;
}

.staff_content li:nth-child(odd) img{
 float: left;
}
.staff_content li:nth-child(odd) .text_group{
 /* float: right;
 margin-right: 2%; */
 margin: auto;
 width: 100%;
 max-width: 1150px;
}
.staff_content li:nth-child(even) img{
 float: right;
}
.staff_content li:nth-child(even) .text_group{
 /* float: left;
 margin-left: 2%; */
 margin: auto;
 width: 100%;
 max-width: 1150px;
}
.recruit-s h2{
 margin-bottom: 20px;
}

}/* pc end */


@media screen and (max-width: 768px) {/* sp */
.head_outer{
 position: relative;
 z-index: 3;
 background: url(images/staff/head-cover.png) no-repeat center top;
 background-size: cover;
 height: 70vw;
}
.page_head.staff {
 padding-bottom: 40%;
 background-size: 100% auto; 
}
.page_head.staff .text_group{
 padding: 30px 25px 20px 25px;
 position: absolute;
 left: 0;
 bottom: 0;
 max-width: 500px;
 text-align: left;
 background: url(images/staff/name-bg.png) no-repeat center center;
 background-size: cover;
}
.page_head.staff .text_group .sub-title{
 font-size: 140%;
 font-weight: bold;
 margin-bottom: 20px;
 line-height: 1.5;
}
.page_head.staff .text_group .busho{
 font-size: 100%;
}
.page_head.staff .text_group .name{
 font-size: 140%;
 font-weight: bold;
}

.staff_content li .text_group{
 max-width: 90%;
 margin: 25px auto;
}
.recruit-s .text_group h3{
 font-size: 140%;
 font-weight: bold;
 line-height: 1.8;
 margin-bottom: 20px;
}
.recruit-s .message_box{
 margin-top: 10px;
}
.recruit-s .message_box h2{
 text-align: center;
 margin-bottom: 10px;
}
}
/* --------------------------------
 募集要項/エントリー PC
----------------------------------- */
.entry .link_banner{
 margin-left: auto;
 margin-right: auto;
 text-align: center;
}
.entry .post_group p{
 margin-bottom: 15px;
}
@media screen and (min-width: 769px) {/* pc */
.guideline .post_group{
 max-width: 750px;
 margin-left: auto;
 margin-right: auto;
}
.guideline strong{
 font-size: 160%;
 display: block;
 margin-top: 40px;
 margin-bottom: 10px;
 border-bottom: 1px solid #333; 
}
.guideline .flow{
 text-align: center;
 margin: 20px 0 0 0;
}

} /* pc end */
@media screen and (max-width: 768px) {/* sp */
.guideline strong{
 font-size: 140%;
 display: block;
 margin-top: 30px;
 margin-bottom: 10px;
 border-bottom: 1px solid #333; 
}
.guideline table {
 width: 100%;
}
.guideline table th{
 display: block;
 font-weight: bold;
 font-size: 110%;
}
.guideline table td{
 display: block;
}
.guideline table tr{
 display: block;
 border-bottom: 1px dotted #333;
 padding-top: 5px;
 padding-bottom: 5px;
}
.guideline .flow{
 text-align: center;
 margin: 20px 0 0 0;
}

}/* sp */


/* ----------------------
 会社情報 pc
------------------------- */
article.bg-gray{
 background-color: #f6f7f2;
}
.company .group_1 .t_right{
 margin-top: 10px;
}
@media screen and (min-width: 769px) {/* pcまで */
.page_head.company .inner{
 padding-top: 22%;
 background: url(images/company/head.jpg) no-repeat top center;
 background-size: cover;
}
.main h2.ttl{
 text-align: center;
 font-size: 190%;
 letter-spacing: 2px;
 font-weight: bold;
 letter-spacing: 2px;
 padding: 60px 0 0 0;
 margin-bottom: 40px;
}

.company .group_1 .inner{
 max-width: 1100px;
 margin-left: auto;
 margin-right: auto;
}
.company .group_1 .center{
 width: 80%;
 margin-left: auto;
 margin-right: auto;
}
.company .group_1 p{
 margin-bottom: 15px;
}
.company .group_1 .left{
 float: left;
 width: 48%;
}
.company .group_1 .right{
 float: right;
 width: 48%;
}
.company .group_3 h2,
.company .group_2 h2,
.company .group_1 h2{
 margin-bottom: 30px;
}

.company .group_5 h2,
.company .group_4 h2{
 text-align: center;
 margin-bottom: 40px;
}

.company .group_2 .sisin{
 text-align: center;
 width: 100%;
 padding: 20px;
 background-color: #fff;
 margin-bottom: 20px;
 margin-top: 40px;
}
.company .group_2 .guidline ul{
 display: flex;
 flex-wrap:wrap;
 width: 100%;
}
.company .group_2 .guidline li{
 width: 209px;
 height: 150px;
 border-right: 1px dotted #333;
 text-align: center;
 padding: 30px 20px 0 20px;
 display: block; 
}
.company .group_2 .guidline li:first-child{
 border-left: 1px dotted #333; 
}

.company .group_6 h2,
.company .group_4 h2,
.company .group_3 h2{
 width: 200px;
 float: left;
}

.company .group_6 table,
.company .group_4 table,
.company .group_3 table{
 float: right;
 max-width: 770px;
}

.company .group_5 .inner{
 position: relative;
}
.company .group_5 h2{
 position: absolute;
 top: 0;
 left: 20px;
}
.company .group_5 .left{
 width: 48%;
 float: left;
}
.company .group_5 .right{
 width: 48%;
 float: right;
}
.company .group_5 .sosikizu{
 margin-bottom: 60px;
}
.company .group_5 table span{
 float: right;
}
.company .group_5 table td.bg-green{
 text-align: center;
 background-color: #5c9340;
 color: #fff; 
}

}/* pc end */
.company .group_3 li{
 background: url(images/company/3-bg.png) no-repeat left 4px;
 padding-left: 15px;
 font-weight: bold;
 margin-bottom: 10px;
 border-bottom: 1px dotted #333;
 background-size: 5px 75%;
}

@media screen and (max-width: 768px) {/* sp */
/*-----------------------
 会社情報 sp
 ------------------------*/
.page_head.company .inner{
 padding-top: 70%;
 background: url(images/company/head-sp.jpg) no-repeat center center;
 background-size: cover;
}
.company h2{
 text-align: center;
 margin: 0 auto 20px auto;
}
.company .group_3 h2,
.company .group_2 h2,
.company .group_1 h2{
 max-width: 60%;
}
.company .group_4 h2,
.company .group_5 h2{
 max-width: 50%;
}
.main h2.ttl{
 text-align: center;
 font-size: 150%;
 font-weight: bold;
 letter-spacing: 2px;
 margin-bottom: 15px;
 padding: 30px 0 0 0;
}
.company .group_1 strong{
 font-size: 130%;
}

.company .group_1 .left{
 margin-bottom: 30px;
}

.company .group_6,
.company .group_4,
.company .group_2{
 padding: 50px 0;
}
.company .guidline li{
 border-bottom: 2px dotted #333;
 padding: 15px 0;
 text-align: center;
}
.company .sisin{
 padding: 12px 0;
 margin-top: 15px;
 background-color: #fff;
 text-align: center;
}

.company .group_5 table,
.company .group_4 table{
 width: 90%;
 margin: 0 auto 20px auto;
}
.company .sosikizu{
 margin-bottom: 20px;
}

.company .group_5 table td.bg-green{
 text-align: center;
 background-color: #5c9340;
 color: #fff; 
}

}/* sp end */

/* ----------------------
 事業概要・製品紹介 PC
------------------------- */
@media screen and (min-width: 769px) {/* pc */
.page_head.business{
 padding-top: 22%;
 background: url(images/business/head.jpg) no-repeat top center;
 background-size: cover;
}
.business h2{
 margin-bottom: 30px;
}
.business .group_1 .left{
 float: left;
 width: 48%;
}
.business .group_1 .right{
 float: right;
 width: 48%;
}
.business .group_2 p{
 line-height: 2.5;
}

.business .group_3 .box_1{
 width: 100%;
 height: 500px;
 margin-bottom: 30px;
 background: url(images/business/3-top.jpg) no-repeat top left; 
}
.business .group_3 .text_group{
 width: 640px;
 padding: 40px 40px;
 background-color: #fff;
 float: right;
 margin-top: 20%;
}
.business .group_3 ul{
 margin-top: 60px;
 width: 100%;
 display: flex;
 flex-wrap: wrap;
 justify-content: space-between;
}
.business .group_3 ul li{
 width: 330px;
 height: 300px;
 text-align: center;
}

}/* pc end */

@media screen and (max-width: 768px) {/* sp */
.page_head.business{
 padding-top: 70%;
 background: url(images/business/head-sp.jpg) no-repeat top center;
 background-size: cover;
}
.business h2{
 margin-bottom: 20px;
}

.business .group_6,
.business .group_4,
.business .group_2{
 padding: 50px 0;
}
.business .group_3 ul{
 margin-top: 30px;
 width: 100%;
 display: flex;
 flex-wrap: wrap;
 justify-content: space-between;
}
.business .group_3 ul li{
 width: 48%;
 height: 43vw;
 text-align: center;
}
}/* sp */

/* --------------------------------
  PC
----------------------------------- */
@media screen and (min-width: 769px) {/* pc */
} /* pc end */
@media screen and (max-width: 768px) {/* sp */
}/* sp */

/* ----------------------
 PC
------------------------- */
@media screen and (min-width: 769px) {/* pc */
}/* pc */
@media screen and (max-width: 768px) {/* sp */

}/* sp */
/* ----------------------
 PC
------------------------- */
@media screen and (min-width: 769px) {/* pc */

}/* pc */
@media screen and (max-width: 768px) {/* sp */
}


/* ----------------------
 プライバシーポリシー
------------------------- */
.pri .guide_menu li,
.faq .guide_menu li{
 width: 25%;
 float: left;
 text-align: center;
 line-height: 1.5;
 border-right: 1px dotted #333;
}

.pri .guide_menu li:first-child,
.faq .guide_menu li:first-child{
 border-left: 1px dotted #333;
}
.pri .guide_menu li a,
.faq .guide_menu li a{
 color: #333;
 display: block;
 padding: 20px 0;
 width: 100%;
 font-weight: bold;
 font-size: 120%;
 background: url(images/faq/arrow.png) no-repeat center bottom;
}
.pri .main h3,
.faq .main h3{
 font-size: 180%;
 line-height: 1.5;
 font-weight: bold;
 letter-spacing: 2px;
 background: url(images/common/h3-bg.png) no-repeat left center;
 padding: 30px 0 30px 20px;

}
.pri .main h4{
 font-size: 140%;
 line-height: 1.5;
 font-weight: bold;
 margin-top: 30px;
 margin-bottom: 15px;
 letter-spacing: 2px;
 color: #0181ca;
}
.pri ul.group,
.faq .qa_group {
 margin-bottom: 30px;
}
.pri ul.group li{
 margin-bottom: 40px;
 padding-bottom: 0px;
}

.faq .qa_group li{
 border-bottom: 2px dotted #ccc;
 margin-bottom: 30px;
 padding-bottom: 30px;
}

.pri .main a{
 color: #0081c6;
}
.pri .t_link a{
 color: #0081c6;
 padding-left: 15px;
 background: url(images/icon/arrow-1.png) no-repeat left center;
}
.pri ul.list{
 margin-left: 30px;
}
.pri ul.list li{
 list-style-type: disc;
}
.pri .main h5{
 font-weight: bold;
 margin-top: 20px;
}
.pri p.mt{
 margin-top: 10px;
}
.pri ol li{
 list-style-type: disc;
 margin-bottom: 10px;
 margin-left: 18px;
}
.pri ol li li{
 list-style-type: decimal;
 margin: 10px 0 0 25px;
}
@media screen and (max-width: 768px) {/* sp */
.pri .main h3{
 font-size: 160%;
 line-height: 1.5;
 font-weight: bold;
 letter-spacing: 2px;
 background: url(images/common/h3-bg.png) no-repeat left 4px;
 margin-top: 10px;
 padding: 0px 0 20px 20px;
}
.pri .main h4{
 font-size: 130%;
 line-height: 1.5;
 font-weight: bold;
 margin-top: 30px;
 margin-bottom: 15px;
 letter-spacing: 2px;
 color: #0181ca;
}
.pri .group,
.faq .qa_group {
 margin-bottom: 30px;
}
.faq .qa_group li{
 border-bottom: 2px dotted #ccc;
 margin-bottom: 25px;
 padding-bottom: 25px;
}
.pri ul.group li{
 margin-bottom: 40px;
 padding-bottom: 0px;
}
}/* sp */

/* ----------------------
 pc
------------------------- */ 
@media screen and (min-width: 769px) {/* pc */
}
@media screen and (max-width: 768px) {/* sp */
}

/* ----------------------
 採用情報pc
------------------------- */ 
.recruit-info table tr.green td,
.recruit-info table tr.green th{
 color: #38632f;
 font-weight: bold;
}
@media screen and (min-width: 769px) {/* pc */
.page_head.recruit .inner{
 padding-top: 22%;
 background: url(images/recruit/head.jpg) no-repeat top center;
 background-size: cover;
}

.recruit-info h2{
 margin-bottom: 30px;
}
.recruit-info .group_1{
 margin-bottom: 5%;
 background: url(images/recruit/1bg.jpg) no-repeat left center;
}
.recruit-info .group_1 .text_group {
    width: 640px;
    padding: 40px 40px;
    background-color: #fff;
    float: right;
    margin-top: 15%;
}

.recruit-info .group_3 ul,
.recruit-info .group_2 ul{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 0px;
}
.recruit-info .group_2 ul li{
 width: 320px;
 height: 430px;
 text-align: center; 
}
.recruit-info .group_3 ul li{
 width: 330px;
 height: 140px;
 text-align: center;
 padding: 30px;
 border-top: 1px dotted #333;
}
.recruit-info .group_3 ul li:nth-child(7),
.recruit-info .group_3 ul li:nth-child(8),
.recruit-info .group_3 ul li:nth-child(9){
 border-bottom: 1px dotted #333;
}

.recruit-info .group_4 ul li{
 padding-top: 5%;
 padding-bottom: 5%;
 margin-bottom: 30px;
}
.recruit-info .group_4 ul li .text_group{
 background-color: #fff;
 width: 630px;
 padding: 40px 35px;
 margin-top: 18%;
}
.recruit-info .group_4 .text_group p.name{
 font-size: 160%;
 line-height: 1.5;
}
.recruit-info .group_4 .text_group p.busyo{
 font-size: 90%;
 margin-bottom: 30px;
}
.recruit-info .group_4 .text_group p.title{
 font-size: 130%;
 font-weight: bold;
 margin-bottom: 0px;
}

.recruit-info .group_4 ul li{
 position: relative;
}
.recruit-info .group_4 ul li:nth-child(3) img,
.recruit-info .group_4 ul li:nth-child(1) img{
 float: right; 
}
.recruit-info .group_4 ul li:nth-child(4) img,
.recruit-info .group_4 ul li:nth-child(2) img{
 float: left;
}
.recruit-info .group_4 ul li:nth-child(3) .text_group,
.recruit-info .group_4 ul li:nth-child(1) .text_group{
 position: absolute;
 top: 18%;
 left: 0;
}
.recruit-info .group_4 ul li:nth-child(4) .text_group,
.recruit-info .group_4 ul li:nth-child(2) .text_group{
 position: absolute;
 top: 18%;
 right: 0;
}
.recruit-info .group_5 table{
 max-width: 800px;
 margin-left: auto;
 margin-right: auto;
}


}/* pc end */

.btn-entry a{
 margin-top: 30px;
 margin-left: auto;
 margin-right: auto;
 display: block;
 text-align: center;
 width: 240px;
 padding: 20px 0 20px 0; 
 transition: .3s;
 color: #fff;
 background:#8ec220 url(images/common/entry-i.png) no-repeat 10% center;
 background-size: 22px auto;
}
.btn-entry a:hover{
 background:#74a60a url(images/common/entry-i.png) no-repeat 10% center;
 background-size: 22px auto;
}
/* ----------------------
 採用情報SP
------------------------- */
@media screen and (max-width: 768px) {/* sp */
.page_head.recruit{
 padding-top: 70%;
 background: url(images/recruit/head-sp.jpg) no-repeat center;
 background-size: cover;
}
.recruit-info .group_1{
 margin-bottom: 5%;
 padding-top: 50%;
 background: url(images/recruit/1bg.jpg) no-repeat center top;
 background-size: 100% auto;
}
.recruit-info .group_1 h2{
 text-align: center;
 background-color: #fff;
 padding: 20px 20px 0 20px;
 margin-left: auto;
 margin-right: auto;
 width: 230px;
}
.recruit-info .group_2{
 padding-top: 15vw;
}
.recruit-info .group_2 li{
 width: 100%;
 float: left;
 margin-bottom: 10vw;
}
.recruit-info .group_2 li img{
 width: 48%;
 float: left;
}
.recruit-info .group_2 li p{
 width: 48%;
 float: right;
}

.recruit-info .group_3 li{
 width: 100%;
 padding: 5vw 0;
 border-bottom: 1px dotted #333;
}

.recruit-info .group_6,
.recruit-info .group_4 {
 padding: 15vw 0;
}
.recruit-info .group_4 ul li{
 position: relative;
 margin-bottom: 20px;
}

.recruit-info .group_4 ul li .text_group{
 background-color: #fff;
 max-width: 630px;
 padding: 20px 30px;
 margin-top: -7px;
 z-index: 2;
}
.recruit-info .group_4 .text_group p.name{
 font-size: 150%;
 line-height: 1.5;
}
.recruit-info .group_4 .text_group p.busyo{
 font-size: 90%;
 margin-bottom: 30px;
}
.recruit-info .group_4 .text_group p.title{
 font-size: 120%;
 font-weight: bold;
 margin-bottom: 0px;
}


.recruit-info table{
 max-width: 90%;
 margin: 0 auto 20px auto;
}
.recruit-info h2{
 margin-bottom: 20px;
 max-width: 90%;
 margin-left: auto;
 margin-right: auto;
}
}/* sp end */

/* ----------------------
 pc
------------------------- */
@media screen and (min-width: 769px) {/* pc */
}/* pc end */
/* ----------------------
 SP
------------------------- */
@media screen and (max-width: 768px) {/* sp */

}/* sp end */



/* -----------------
 お知らせ
-------------------- */
@media screen and (min-width: 769px) {/* PC */
.category.news .main li {
 padding: 15px;
 border-bottom: 1px dashed #ccc;
}
.category.news .main li a{
 color: #333;
 margin-left: 10px;
}
}/* pc */
@media screen and (max-width: 768px) {/* SP */
.category.news .main li {
 padding: 15px;
 border-bottom: 1px dashed #ccc;
}
.category.news .main li a{
 color: #333;
 display: block;
 margin-left: 0px;
}

}/* sp end */

/* -----------------
 サイトマップ
-------------------- */
@media screen and (min-width: 769px) {/* PC */
}/* pc */
@media screen and (max-width: 768px) {/* SP */

}/* sp end */

/* ---------------------------
   新着一覧
------------------------------ */
@media screen and (min-width: 769px) {/* PC */
.page_head.news{
 background: url(images/company/head.jpg) no-repeat center top;
 background-size: cover;
}
.PostList li{
 overflow: hidden;
 width: 100%;
 padding-top: 7px;
 padding-bottom: 7px;
 border-bottom: 1px dotted #333;
}
.news-list h3.list_title{
 float: none;
 clear: both;
 font-size: 180%;
 text-align: center;
 border-bottom: 2px solid #20aa55;
 margin-top: 30px;
 margin-bottom: 20px !important;
}
.PostList .meta_group{
 width: 25%;
 float: left;
}
.PostList .Post_body{
 width: 100%;
 clear: both;
}
.PostList .time{
 width: 71px;
 margin-right: 15px;
 float: left;
}
.PostList .meta{
 float: left;
}
.PostList .cat_name{
 background-color: #38632f;
 padding:2px 10px;
 color: #fff;
 float: left;
 min-width: 120px;
 text-align: center;
 font-size: 80%;
 margin-right: 0;
}
.PostList .title{
 float: left;
 display: block;
 width: 74%;
 color: #305478;
}
.PostList .Post_title:hover{
 text-decoration: underline;
}
}/* pc */
@media screen and (max-width: 768px) {/* SP */
.page_head.news{
 background: url(images/company/head.jpg) no-repeat center top;
 background-size: cover;
}
.Post_link{
 color: #305478;
}
.PostList li{
 padding-top: 7px;
 padding-bottom: 7px;
 border-bottom: 1px dotted #333;
}
.news-list h3.list_title{
 float: none;
 clear: both;
 font-size: 180%;
 text-align: center;
 border-bottom: 2px solid #20aa55;
 margin-top: 30px;
 margin-bottom: 20px !important;
}

.PostList .Post_body{
 width: 100%;
 clear: both;
}
.PostList .time{
 margin-right: 15px;
 float: left;
 min-width: 75px;
}
.PostList .cat_name{
 background-color: #38632f;
 padding:2px 10px;
 color: #fff;
 text-align: center;
 font-size: 80%;
 margin-right: 15px;
 min-width: 82px;
 display: inline-block;
}

.PostList .title{
 float: none;
 display: block;
 width: 100%;
 margin-top: 5px;
 color: #305478;
}
.PostList .title:hover{
 text-decoration: underline;
}
}/* sp */

/* ---------------------------
 コンタクト
 ----------------------------- */
.t_center{
 text-align: center !important;
}
.wpcf7-list-item-label{}
.wpcf7-checkbox{}
.wpcf7-textarea,
input[type="email"],
input[type="tel"],
input[type="text"]{
 width: 95%;
}
table.contact span{
 margin-left: 5px;
}
.contact .main h3{
 font-size: 160%;
 font-weight: bold;
 text-align: center;
 color: #333;
}
.contact .overbox {
    border: 1px solid #ccc;
    padding: 20px;
    height: 200px;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
.contact .overbox li {
    margin-bottom: 20px;
    margin-left: 20px;
}
.contact ol li {
    list-style-type: decimal;
}
.contact .hissu{
  background-color: #eca326;
 color: #fff;
 padding: 2px 7px 0 7px;
 font-size: 90%;
 border-radius: 6px;
}

@media screen and (min-width: 769px) {/* PCまで */
.page_head.contact {
 padding-top: 22%;
 background: url(images/contact/head.jpg) no-repeat top center;
 background-size: cover;
}

.contact_button{
 margin-left: auto;
 margin-right: auto;
 display: table;
}

table.contact{
 max-width: 800px;
 margin: 30px auto;
 border-top: 1px solid #ccc;
 border-collapse: separate;  /* 表の線と線の間を空ける */
}
table.contact th{
 padding: 15px 20px;
 width: 35%;
 background-color: #e6f0e2;
 vertical-align: middle;
 border-bottom: 1px solid #ccc;
}

table.contact td{
 padding: 15px 20px;
 width: auto;
 border-bottom: 1px solid #ccc;
}

table.contact-2{
 max-width: 800px;
 margin: 30px auto;
 border-collapse: separate;
 border-spacing: 3px;
 border-top: 1px dotted #5c9340;
 border-bottom: 1px dotted #5c9340;
}
table.contact-2 th{
 padding: 15px 20px;
 width: 35%;
 vertical-align: middle;
 border-bottom: 1px dotted #5c9340;
}
table.contact-2 th.last{
 border-bottom: none !important;
}
table.contact-2 td{
 padding: 15px 20px;
 width: auto;
 background-color: #f6f7f2; 
}
.contact .wpcf7{
 margin-bottom: 40px;
}

.contact p{
 line-height: 2.5;
}
}/* PC */
table.contact-2 th span{
 float: right;
 background-color: #eca326;
 color: #fff;
 padding: 2px 7px 0 7px;
 font-size: 90%;
 border-radius: 6px;
}


table.contact th span{
 float: right;
}
input.yuubin01{
 width: 50px !important;
}
input.yuubin02{
 width: 50px !important;
}
.contact p{
 margin-bottom: 15px;
}
.about_contact{
 margin-left: 25px;
}
.about_contact li{
 list-style-type: decimal;
}
.contact .text-1 a{
 color: #e43329;
 text-decoration: underline;
}

@media screen and (max-width: 768px) {/* SP */
.page_head.contact {
 padding-top: 70%;
 background: url(images/contact/head-sp.jpg) no-repeat top center;
 background-size: cover;
}

table.contact{
 margin: 30px auto;
}
table.contact th{
 display: block;
 padding: 15px 10px 0 0;
 width: 100%;
 font-weight: bold;
}
table.contact td{
 display: block;
 padding: 15px 10px;
 width: 100%;
 background-color: #F3F3F6;
}

.wpcf7-list-item-label{}
.wpcf7-checkbox{}
.wpcf7-textarea,
input[type="email"],
input[type="tel"],
input[type="text"]{
 width: 93%;
}
.contact_button{
 text-align: center;
}

table.contact-2{
 max-width: 800px;
 margin: 30px auto;
 border-collapse: separate;
 border-spacing: 3px;
 border-top: 1px dotted #5c9340;
 border-bottom: 1px dotted #5c9340;
}
table.contact-2 th{
 padding: 15px 20px;
 width: 100%;
 display: block;
 vertical-align: middle;
}
table.contact-2 th.last{
 border-bottom: none !important;
}
table.contact-2 td{
 display: block;
 padding: 15px 20px;
 width: auto;
 background-color: #f6f7f2; 
}
.contact .wpcf7{
 margin-bottom: 40px;
}

.wpcf7-submit{
 margin-left: 18% !important;
}

}/* sp */

/* -----------------
 プライバシー
-------------------- */
.privacy dt{
 font-size: 130%;
 font-weight: bold;
 border-bottom: 1px dotted #ccc;
 margin-top: 30px;
 margin-bottom: 10px;
}
.post li{
 list-style: none;
}
